export const GET_ERROR = "GET_ERROR";
export const SET_INPUT_ERROR = "SET_INPUT_ERROR";

export const SET_LOADING = "SET_LOADING";
export const NOTIFICATION = "NOTIFICATION";
export const CLEAR_NOTIFICATION = "CLEAR_NOTIFICATION";

export const GET_BANK = "GET_BANK";
export const GET_GUEST = "GET_GUEST";

export const GET_ITEM = "GET_ITEM";
export const CLEAR_ITEM_STATE = "CLEAR_ITEM_STATE";
export const GET_CART_ITEMS = "GET_CART_ITEMS";
export const DELETE_CART = "DELETE_CART";
export const CLEAR_CART = "CLEAR_CART";
export const GET_ITEM_NA = "GET_ITEM_NA";
export const GET_BOOKING_ID = "GET_BOOKING_ID";
export const GET_BOOK_DETAILS = "GET_BOOK_DETAILS";
export const GET_BOOK_RECEIPT = "GET_BOOK_RECEIPT";
export const BILL_LINK = "BILL_LINK";
export const FPX_BANK = "FPX_BANK";

export const GET_BUSINESS = "GET_BUSINESS";
export const GET_BUSINESS_LISTING = "GET_BUSINESS_LISTING";
export const GET_BUSINESS_CATEGORY = "GET_BUSINESS_CATEGORY";
export const GET_BUSINESS_PROMO = "GET_BUSINESS_PROMO";
export const GET_CUSTOM_FIELD = "GET_CUSTOM_FIELD";
export const SET_CATEGORY = "SET_CATEGORY";

export const SET_CART_ITEM = "SET_CART_ITEM";
export const GET_ALL_CATALOG = "GET_ALL_CATALOG";
export const GET_CART_BREAKDOWN = "GET_CART_BREAKDOWN";
export const GET_CATALOG_SHIPPING = "GET_CATALOG_SHIPPING";
export const GET_PAYMENT_METHOD = "GET_PAYMENT_METHOD";

export const SET_CUSTOMER = "SET_CUSTOMER";
export const GET_WHATSAPP_DETAILS = "GET_WHATSAPP_DETAILS";

export const SET_PRODUCT_BOX_TYPE = "SET_PRODUCT_BOX_TYPE";
